Skip to main content

Fill a candidate tag

You can fill a candidate tag using the API.

Request

This method allows you to fill a candidate tag:

POST /company/{companyID}/applicant/{applicantID}/trait

Run in Postman

Parameters

ParameterInTypeRequiredDescriptionExample
companyIDpathstring
✔️
Company identifier0GjqBwprWAdArDl4
applicantIDpathstring
✔️
Candidate idADYjo9mGxZdkR0ry
tagpayloadstring
✔️
Tag id5gQayv9L1Qp6LXE4
valuepayloadstring
✔️
Tag valueBachelor

Request example

cURL request
curl -X POST 'https://api.flatchr.io/company/0GjqBwprWAdArDl4/applicant/ADYjo9mGxZdkR0ry/trait'
-H "Authorization: Bearer {token}"
-H 'Content-Type: application/json'
-d '{"tag":"5gQayv9L1Qp6LXE4","value":"Bachelor"}'

Response

NameTypeDescription
idstringIdentifier
tag_idstringTag identifier
valuestringTag value

Response example

{
"id":"w67MknKVOldJ1203",
"tag_id":"5gQayv9L1Qp6LXE4",
"value":"Bachelor"
}